<?php

use Illuminate\Support\Facades\Route;
use Modules\Bitrix\Http\Controllers\BitrixController;

Route::middleware(['auth'])->group(function() {
    
    Route::get('/bitrix', [BitrixController::class, 'index']);

    Route::middleware(['hasAccess'])->group(function() {
        /** Routes that need to be protected - Маршруты которые нужно защитить */
    });
});